Vai al contenuto





gioperry

Iphone 5...aggiornamento ???

Recommended Posts

Ho un Iphone 5 che per pigrizia o altro non è molto aggiornato. Ho la versione 7.1.2 installata. Ho anche due Mac Book Pro da 15" sul più vecchio ho inst. Snow Leopard e sul Nuovo Maverick. 

Cosa mi suggerite di aggiornare? L'Iphone ho visto che si può aggiornare alla 9.3.4 pensate che debba aggiornarlo? Dopo mi si configura con Snow Leopard??

Grazie tante per i vs suggerimenti

Giò

Condividi questo messaggio


Link di questo messaggio
Condividi su altri siti


No dopo ti occorrerà un iTunes più aggiornato e di conseguenza anche un Mac più aggiornato

[emoji634]Inviato dal mio iPhone 6S 16GB utilizzando Tapatalk[emoji634]

Condividi questo messaggio


Link di questo messaggio
Condividi su altri siti

Aggionare sempre e comunque, rimanere fermi al palo e' una scelta... condivisibile o meno.


 Il Sapiente sa Poco.. L'ignorante sa Molto.. il Cujun sa Tutto 


 

Condividi questo messaggio


Link di questo messaggio
Condividi su altri siti

Ho un Iphone 5 che per pigrizia o altro non è molto aggiornato. Ho la versione 7.1.2 installata. Ho anche due Mac Book Pro da 15" sul più vecchio ho inst. Snow Leopard e sul Nuovo Maverick. 

Cosa mi suggerite di aggiornare? L'Iphone ho visto che si può aggiornare alla 9.3.4 pensate che debba aggiornarlo? Dopo mi si configura con Snow Leopard??

Grazie tante per i vs suggerimenti

Giò

Sempre sempre aggiornare i dispositivi, a mio parere

Condividi questo messaggio


Link di questo messaggio
Condividi su altri siti

Grazie a voi tutti x adesso, se per caso aggiorno Iphone alle versione 9.3.4 che versione di Itunes mi occorrerà? E' probabile che riesco ad usare l'Ihpne solo sul Ma Book Pro più recente???

Grazie ancora

Condividi questo messaggio


Link di questo messaggio
Condividi su altri siti

Scusate dimenticavo che il mio vecchio Mac Book Pro è del 2008 e ha Snow Leopard. Mi dicono che questo Ma è di difficile aggiornamento voi che ne pensate?

Grazie

Condividi questo messaggio


Link di questo messaggio
Condividi su altri siti

approfittane per fare un bel DFU e aggiornare l'iPhone a 9.3.4 ricaricandoci le cose a mano e far pulizia.

 

Dovrai avere almeno 10.9 per usare iTunes se non ricordo male, quindi solo sul mac nuovo


Mors Tua Vita Mea

Condividi questo messaggio


Link di questo messaggio
Condividi su altri siti

Scusate dimenticavo che il mio vecchio Mac Book Pro è del 2008 e ha Snow Leopard. Mi dicono che questo Ma è di difficile aggiornamento voi che ne pensate?

Grazie

esattamente,itunes sarebbe obsoleto per aggiornare l'iphone...un suggerimento,l'aggiornamento fallo direttamente da telefono via OTA così non hai nessun sbattimento


Macbook 4.1 1181 13" Intel Core 2 Duo 2,4 GHz Ram 4 GB DDR2 SDRAM 667 MHz SSD arc100OCZ 120GB Mac OSX 10.7.5

apple magic mouse iPhone 6s 64GB iOS 11

Condividi questo messaggio


Link di questo messaggio
Condividi su altri siti

GRAZIE A TUTTI COME SEMPRE MOLTO GENTILI E COMPETENTI

GIORGIO

Condividi questo messaggio


Link di questo messaggio
Condividi su altri siti

Rispondi e partecipa alla discusione

Puoi rispondere subito e iscriverti successivamente. If you have an account, sign in now to post with your account.

Ospite
Rispondi a questa discussione...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.


×
×
  • Crea Nuovo...

Info

Per offrirti il miglior servizio possibile il sito utilizza cookies, anche di terze parti e profilazione. Utilizzando il sito acconsenti al loro impiego. Privacy Policy Termini di utilizzo